/*inicial*/
img, object, embed, video {
	max-width: 100%;
	}
	
	body{
		background: #FFF;
	}

*{
	margin:0;
 	padding:0;
	}
 
*, *::after, *::before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	}
	
html {
	font-size: 50%;
	scroll-behavior: smooth;
}
	
.ie6 img {
	width:100%;
	}

.gridContainer { 
	margin-left:auto; 
	margin-right:auto;
	width:100%;
	}



/*atribute */
img {
	border:0;
	padding:0;
	margin:0;
	}

	
a{
	border:0;
	text-decoration:none;
	}

a:hover{
	opacity: 0.5;
	transition: 0.5s;
	transform: scale(0.98);
}



/*elements*/
	.content{
		width:100%;
		float:left;
	}

	header{
		float:left;
		width:100%;
	}
	
	section{
		float:left;
		width:100%;
	}
	
	article{
		float:left;
		width:100%;
	}
	
	footer{
		float:left;
		width:100%;
	}


/*effects */
	.inline-photo {
		opacity: 0;
		transform: translateY(9em) rotateZ(0deg);
		transition: transform 7s .50s cubic-bezier(0,1,.2,1), opacity .7s .50s ease-out;
		will-change: transform, opacity;
	}


	.inline-photo.is-visible {
		opacity: 1;
		transform: rotateZ(0deg);
	}

	.main-photo {
		transform: scale(.8);
	}

	.heading {
		transform: translate(-50%, calc(-50% + 1em));
	}

	.is-visible .main-photo {
		transform: none;
	}

	.is-visible .heading {
		transform: translate(-50%, -50%);
	}



@media only screen and (min-width: 300px) {
	
/*
	[Elements]
				 */
	.container{
		margin: 0 auto;
		width: 90%;
		height: auto;
		padding: 0;
	}

	
	.left{
		position: relative;
		left: 0;
	}
	
	.right{
		position: relative;
		left: 0;
	}	
		
	

	/*[BACKGROUND]*/	
	.bg-header{
		background: #fff;
		padding: 20px 0;
		z-index: 999;
		position: relative;
		float: left;
		margin: 0;
		height: auto;
	}
	
	.bg-transparent{
		padding: 0;
		z-index: 77;
		position: relative;
		float: left;
		margin: 0;
		height: auto;
	}
	
	
	.bg-parallax {
		background: url("img/bg-parallax.jpg") center center;
		background-attachment: fixed;
		background-repeat: no-repeat;
		background-size: cover;
		width: 100%;
		height: auto;
		position: relative;
		margin: 0 auto;
		max-width: 100%;
		z-index: 44;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	
	.bg-black{
		position: relative;
		z-index: 33;
		background: #262626;
		padding: 0;
	}

	.bg-gray{
		position: relative;
		z-index: 33;
		background: #f9f9f9;
		padding: 0;
	}
	
	.bg-white{
		position: relative;
		z-index: 22;
		background: #fff;
		padding: 0;
	}
							

	
	/*header*/
	.sub-header{
		width: 0;
		text-align: center;
		margin: 0;
		float: left;
		padding: 0
	}
	
	.sub-header a{
		font-size: 0;
		margin-right: 0
	}
	
	.sub-header a img{
		left: 0;
		top: 0;
		width: 0
	}
	
	.sub-header span{
		background: #9c3329;
		width: 0;
		float: right;
		text-align: center;
		margin: 0;
		padding: 0
	}
	
	.sub-header span a{
		text-align: center;
		margin:0
	}
	
	.sub-header span img{
		left: 0;
		width: 0;
		top: 0
	}
	
	/*logo*/
	a.logo{
		width: 100%;
		padding: 0;
		text-align: center;
		margin: 0;
		float: left;
		position: relative;
		top: 0;
	}	 
	
	a.logo img{ 
		width: 250px;
	}
	
	
	/*menu*/
	.nav ul {
		font-size: 15px!important;
		margin: 15px 0 0!important;
		font-weight: 600!important;
		padding: 0!important;
	}	
	
	.nav ul li em{
		float: right!important;
		position: relative;
		top: -22px;
		left: 12px;
		width: 8px;
	}	
	
	/*[dropdown]*/
	.dropdown {
		position: relative;
		display: inline-block;
		width: 100%;
		z-index: 99;
	}

	.dropdown-content {
		display: inline-block;
		position: relative;
		min-width: 100%;
		box-shadow: 0 0 0 0!important;
		z-index: 1;
		border-radius: 10px;
		padding: 0 0 0!important;
		left: 0;
		background: none;
	}

	.dropdown-content a {
		padding: 13px!important;
		text-decoration: none;
		display: block;
		color: #fff!important;
		font-size: 14px;
		border-bottom: 1px solid #FFF;
		background-color: #b42f24!important;
		height: auto!important;
		font-weight: 500;
		text-transform: none!important;
	}

	.dropdown-content a:hover {
		background-color: #b42f24!important;
		opacity: 1;
		padding: 10px!important;
		border: 1px solid #FFF!important;
		font-weight: normal!important;
		color: #fff!important;
	}

	.dropdown:hover .dropdown-content {
		display: block;
	}

	.dropdown:hover .dropbtn {
		background-color: #b42f24!important;
	}

	
	/*submenu*/
	.submenu{
		width: 100%;
		text-align: center;
		float: left;
		padding: 30px 0
	}
	
	.submenu a{
		border: 1px solid #fff;
		float: right;
		margin: 0 0 0 15px;
		height: 70px;
		width: 45%;
		font-family: "Open Sans", "Segoe UI", "Trebuchet MS";
		font-weight: 500;
		font-size: 15px;
		line-height: 1.2;
		color: #fff;
		display: flex;
		align-items: center;
		justify-content: center;
		text-align: left
	}
	
	.submenu a#red{
		background: #9c3329;
		border: 0;
		font-size: 20px;
		font-weight: bold
	}

	.submenu a img{
		position: relative;
		left: -5px;
		top: 0;
		width: 20px
	}	
		
	
	/*banner*/
	#layerslider{
		height: 680px!important;
		top: -130px;
		margin-bottom: -130px;
		width: 100%;
		margin: 0;
	}
	
	#layerslider img{
		height: auto!important;
		width: auto!important;
		border-radius: 0!important
	}
	
	#layerslider .ls-slide .banner{
		width: 100%!important;
		float: left!important;
		margin: 0!important;
	}
	
	#layerslider .ls-slide span{
		text-align: center;
		margin: 180px 0 0;
		width: 100%;
		float: right;
		position: relative;
		z-index: 99
	}
	
	#layerslider .ls-slide span p{
		font-size: 25px;
		color: #fff;
		text-align: center;
		line-height: 1.1;
		margin: 0 0 50px;
		font-family: "Open Sans", "Segoe UI", "Trebuchet MS";
	}						
				
	#layerslider .ls-slide span a{
		width: auto;
		font-size: 16px;
		color: #fff;
		font-weight: bold;
		text-align: center;
		line-height: 1.;
		margin: 25px 0 0;
		float: none;
		font-family: "Open Sans", "Segoe UI", "Trebuchet MS";
		padding: 15px 20px;
		background: #9c3329
	}	
				
	#layerslider .ls-slide figure{
		text-align: center;
		margin: 50px 0 0;
		width: 100%;
		float: left;
		position: relative;
		z-index: 22
	}	
				
	#layerslider .ls-slide figure img{
		width: 250px!important;
	}	
	
								
	
	/* [article] */	
	
	/*about*/
	.about{
		float: left;
		width: 100%;
		margin: -50px 0 0;
		position: relative;
		z-index: 1
	}
	
	.about span{
		float: left;
		width: 100%;
		margin: 0;
	}
	
	.about span h1{
		font-family: "Montserrat", "Segoe UI", "Trebuchet MS";
		font-size: 55px;
		color: #303030;
		text-align: center;
		line-height: 1;
		font-weight: normal;
		font-weight: bold
	}
	
	.about span h2{
		font-family: "Montserrat", "Segoe UI", "Trebuchet MS";
		font-size: 28px;
		color: #b42f24;
		text-align: center;
		line-height: 1;
		font-weight: 500;
	}
	
	.about span p{
		font-family: "Segoe UI", "Trebuchet MS";
		font-size: 18px;
		color: #303030;
		text-align: left;
		line-height: 1.4;
		font-weight: 300;
		margin-top: 30px
	}
	
	.link{
		float: left;
		width: 100%;
		text-align: center;
		margin: 15px 0 0
	}
	
	.link a{
		margin-right: 10px
	}
	
	.link a img{
		width: 130px
	}
	
	
	/*ul*/
	.about ul {
		display: flex;
		justify-content: space-between;
		gap: 0;
		padding: 0;
		margin: 350px 0 70px;
		list-style: none;
		width: 100%;
		float: left;
		flex-direction: column
	}

	.about ul li {
		flex: 1;
		background-color: #f5f5f5;
		padding: 50px 50px;
		display: flex;
		flex-direction: column;
		justify-content: center;
		text-align: left;
		height: auto;
		box-sizing: border-box;
		width: 100%
	}

	.about ul li#gray {
		background-color: #ececec;
	}

	.about ul li img {
		height: 40px;
		width: auto;
		object-fit: contain;
		margin-bottom: 15px;
		display: block;
		position: relative;
		left: -90px
	}

	.about ul li h3 {
		margin: 0 0 10px;
		font-size: 28px;
		color: #d0414f;
		font-family: "Open Sans", "Segoe UI", "Trebuchet MS";
		line-height: 1
	}

	.about ul li p {
		margin: 0;
		font-size: 20px;
		font-family: "Segoe UI", "Trebuchet MS";
		color: #2e2e2e;
	}
	
	/*aside*/
	.about aside{
		float: right;
		width: 100%;
		margin: 0 0 50px;
		text-align: center;
		position: relative;
		z-index: 1;
		height: 400px;
	}
	
	.about aside figure{
		width: auto;
		position: relative;
		float: none
	}
		
	.about aside figure img{
		width: 310px;
		margin: 30px 0 0
	}
		
	.about aside figcaption{
		width: 100%;
		position: relative;
		z-index: 1;
		right: 0;
		padding: 70px 0 0;
		text-align: center;
		margin: -25px 0 0;
		float: none;
		height: 380px;
		background: url("img/bg-figcaption.jpg") center center;
		color: #fff
	}
		
	.about aside figcaption h2{
		font-family: "Montserrat", "Segoe UI", "Trebuchet MS";
		font-size: 25px;
		line-height: 1;
		margin: 0 0 35px;
	}
		
	.about aside figcaption p{
		font-family: "Open Sans", "Segoe UI", "Trebuchet MS";
		font-size: 20px;
		color: #fff;
		line-height: 2.0;
		text-transform: uppercase;
		text-align: center
	}
	
	.about aside figcaption img{
		width: 20px;
		position: relative;
		top: 10px
	}
	
	.about aside figcaption a{
		color: #fff;
		font-family: "Montserrat", "Segoe UI", "Trebuchet MS";
		font-size: 20px;
		font-weight: bold;
		top: 20px;
		position: relative
	}
	
	
	
	
	
	
	
	/*profile*/
	.profile-slider {
		position: relative;
		width: 90%;
		overflow: hidden;
		margin: 0 5%;
		text-align: center
	}

	.profile-slider h2{
		font-family: "Open Sans", "Segoe UI", "Trebuchet MS";
		font-size: 35px;
		color: #fff;
		line-height: 1;
		margin: 80px 0 50px;
		font-weight: 300
	}

	.profile-slider h2 strong{
		color: #d0414f;
		font-weight: bold
	}

	ul.profile {
		display: flex;
		transition: transform 0.5s ease-in-out;
		padding: 0;
		margin: 0 0 120px;
		list-style: none;
	}

	ul.profile li {
		min-width: 100%;
		padding: 0 50px;
	}

	/* Setas de navegação */
	button.prev, button.next {
		position: absolute;
		top: 55%;
		background-color: rgba(0, 0, 0, 0);
		color: #f03f4e;
		border: none;
		padding: 15px 10px;
		font-size: 50px;
		cursor: pointer;
		z-index: 10;
		transform: translateY(-50%);
	}

	button.prev {
		left: 0;
	}
	
	button.next {
		right: 0;
	}

	.profile-slider button:hover{
		opacity: 0.7;
		transition: 0.5
	}
	
	/* Estilo */
	ul.profile li a {
		width: 90%;
		margin: 0 5% 50px;
		float: left;
		text-align: center;
		height: auto;
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
	
	ul.profile li a img {
		width: auto
	}	

	ul.profile li a h3 {
		font-size: 22px;
		color: #fff;
		line-height: 1;
		margin-bottom: 10px;
		font-family: "Open Sans", "Segoe UI", "Trebuchet MS";
		font-weight: normal
	}	
	
	ul.profile li a img{
		border: 2px solid #d0414f;
		padding: 5px
	}	
	
	ul.profile li a p {
		font-size: 14px;
		color: #fff;
		line-height: 1.2;
		margin-top: 25px;
		font-family: "Open Sans", "Segoe UI", "Trebuchet MS";
		font-weight: 400
	}	
	
	ul.profile li a span {
		color: #fff;
		line-height: 1.3;
		margin: -60px 0 0;
		font-family: "Open Sans", "Segoe UI", "Trebuchet MS";
		font-size: 15px;
		font-weight: bold;
		background: #f03f4e;
		padding: 10px 15px;
		position: relative;
		left: -60px;
		margin-right: -10px
	}	
	
	.more {
		width: 100%;
		margin: -50px 0 100px;
		float: left;
		text-align: center
	}	
	
	.more a{
		color: #111111;
		line-height: 1.3;
		font-family: "Open Sans", "Segoe UI", "Trebuchet MS";
		font-size: 18px;
		font-weight: bold;
		background: #fff;
		padding: 15px 20px;
		position: relative;
	}	
	

	
	
	
	/*row*/
	.row{
		float: left;
		width: 100%;
		margin: 50px 0 0;
		position: relative;
		z-index: 1;
	}
	
	ul.row li#bg-red {
		width: 90%;
		margin: 0 5% 25px;
		background: url("img/bg-download.jpg") top center;
		transform: scale(1);
		height: 350px;
	}

	ul.row li {
		width: 90%;
		margin: 0 5% 25px;
		float: left;
		text-align: center;
		height: 300px;
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		padding: 25px;
		background: #303030;
	}

	ul.row li img{
		width: auto
	}

	ul.row li h3{
		font-family: "Open Sans", "Segoe UI", "Trebuchet MS";
		color: #fff;
		font-size: 30px;
		font-weight: bold;
		line-height: 1;
		margin: 10px 0 0;
		background: #b42f24;
		padding: 12px 20px;
		
	}

	ul.row li p{
		font-size: 16px;
		color: #fff;
		line-height: 1;
		margin-top: 30px;
		font-family: "Source Sans 3", "Segoe UI", "Trebuchet MS";
		font-weight: normal
	}

	ul.row li a{
		color: #111111;
		line-height: 1;
		margin: 0;
		font-family: "Montserrat", "Segoe UI", "Trebuchet MS";
		font-size: 18px;
		font-weight: bold;
		background: #fff;
		padding: 15px 25px;
		position: relative;
		top: 50px
	}	
	
	ul.row li#bg-red h3{
		font-size: 30px;
		margin: 10px 0 25px;
		background-color: transparent;
		border: 2px solid #fff
		
	}

	ul.row li#bg-red a{
		color: #fff;
		font-size: 16px;
		background: #303030;
		top: 0
	}	
	
	
	
	/*footer*/
	ul.footer{
		float: left;
		width: 100%;
		margin: 50px 0 25px;
		list-style: none;
	}
	
	ul.footer li{
		float: left;
		width: 100%;
		margin: 0 0 50px;
		text-align: center;
	}
	
	/**/
	ul.footer li figure{
		text-align: center
	}
	
	ul.footer li figure img{
		width: 120px
	}
	
	ul.footer li p{
		font-family: "Open Sans", "Segoe UI", "Trebuchet MS";
		color: #303030;
		font-size: 14px;
		margin: 15px 0 0;
		width: 100%;
		line-height: 1.2;
		font-weight: normal
	}
	
	ul.footer li h3{
		color: #303030;
		font-size: 22px;
		font-family: "Open Sans", "Segoe UI", "Trebuchet MS";
		margin-bottom: 20px;
	}
	
	ul.footer li a{
		color: #3a3a3a;
		font-size: 15px;
		font-family: "Open Sans", "Segoe UI", "Trebuchet MS";
		line-height: 1.6;
		width: 100%;
		float: left;
		margin: 0 0 10px
	}
	
	ul.footer li a img{
		width: 15px;
		position: relative;
		top: 2px;
		margin-right: 10px
	}
	
	.midia{
		float: left;
		width: 50%;
		margin: 0 25% 0;
		text-align: center;
	}
	
	.midia a{
		float: left!important;
		width: 45%!important;
		margin: 0 2.5%!important;
		text-align: center!important;
	}

	.midia a img{
		width: auto!important;
		top: 0;
		margin-right: 0
	}

	
	/*footer*/
	footer h4 a{
		color: #fbfbfb;
		font-family: "Open Sans", "Segoe UI", "Trebuchet MS";
		font-size: 14px;
		line-height: 1.2;
		text-align: center;
		float: left;
		width: 100%;
		text-transform: uppercase;
		margin: 50px 0 0;
	}
	
	footer h5{
		color: #ffffff;
		font-family: "Open Sans", "Segoe UI", "Trebuchet MS";
		font-size: 12px;
		line-height: 1.5;
		text-align: center;
		float: left;
		width: 100%;
		text-transform: uppercase;
		margin: 15px 0 50px;
		letter-spacing: 1px
	}
	
	footer h5 a{
		color: #ffffff;
	}
	
	
	
	
	
	
	
	/*whatsapp*/
	.whatsapp{
		position: fixed;
		width: 35px;
		height: 35px;
		bottom: 15px;
		right: 15px;
		color: #FFF;
		border-radius: 50px;
		text-align: center;
		box-shadow: 1px 1px 2px #888;
		z-index: 1000;
	}
	
}



@media only screen and (min-width: 603px) {	
	

	
	/*submenu*/
	.submenu{
		width: 50%;
		text-align: center;
		float: right;
	}
	
	/*banner*/
	#layerslider{
		height: 410px!important;
	}
	
	#layerslider .ls-slide span{
		margin: 180px 0 0;
		width: 50%;
	}
				
	#layerslider .ls-slide figure{
		margin: 150px 0 0;
		width: 50%;
	}	
				
	
								
	
	/* [article] */	
	
	
	
	/*ul*/
	.about ul {
		margin: 25px 0 50px;
		flex-direction: row
	}

	.about ul li {
		padding: 50px 10px;
		display: flex;
		flex-direction: column;
		justify-content: center;
		text-align: center;
		height: auto;
		box-sizing: border-box;
		width: 100%
	}

	.about ul li img {
		left: 0
	}

	.about ul li h3 {
		font-size: 20px;
	}

	.about ul li p {
		font-size: 16px;
	}
	
	/*aside*/
	.about aside{
		float: left;
		width: 100%;
		margin: 50px 0 0;
		text-align: center;
		position: relative;
		z-index: 1;
		height: 515px;
	}
	
	.about aside figure{
		width: auto;
		position: absolute;
		float: none
	}
		
	.about aside figure img{
		width: 310px;
		margin: 30px 0 0
	}
		
	.about aside figcaption{
		width: 400px;
		position: absolute;
		z-index: 1;
		right: 0;
		padding: 70px 0 0;
		text-align: center;
		margin: 0;
		float: none;
		height: 450px;
		background: url("img/bg-figcaption.jpg") center center;
		color: #fff
	}
		
	.about aside figcaption h2{
		font-family: "Montserrat", "Segoe UI", "Trebuchet MS";
		font-size: 28px;
		line-height: 1;
		margin: 0 0 35px;
	}
		
	.about aside figcaption p{
		font-family: "Open Sans", "Segoe UI", "Trebuchet MS";
		font-size: 25px;
		color: #fff;
		line-height: 2.0;
		text-transform: uppercase;
		text-align: center
	}
	
	.about aside figcaption img{
		width: 30px;
		position: relative;
		top: 10px
	}
	
	.about aside figcaption a{
		color: #fff;
		font-family: "Montserrat", "Segoe UI", "Trebuchet MS";
		font-size: 25px;
		font-weight: bold;
		top: 25px;
		position: relative
	}
	
	
	
	
	
	/*profile*/
	.profile-slider {
		width: 90%;
		margin: 0 5%;
	}
	
	ul.profile li a {
		width: 40%;
	}
	
	ul.profile li a p {
		height: 70px
	}	
	

	/*row*/
	ul.row li#bg-red {
		width: 31.3%;
		margin: 0 1% 25px;
		height: 350px;
	}

	ul.row li {
		width: 31.3%;
		margin: 0 1% 25px;
		height: 300px;
	}

	ul.row li img{
		width: auto
	}

	ul.row li h3{
		font-size: 22px;
		padding: 12px 20px;
	}

	ul.row li p{
		font-size: 14px;
		margin-top: 20px;
	}

	ul.row li a{
		font-size: 16px;
		padding: 15px 25px;
		top: 50px
	}	
	
	ul.row li#bg-red h3{
		font-size: 22px;
	}

	ul.row li#bg-red a{
		color: #fff;
		font-size: 14px;
		background: #303030;
		top: 0
	}	
	
	
	
	/*footer*/
	ul.footer li{
		width: 45%;
		margin: 0 2.5% 50px;
	}
	
	
	
}



@media only screen and (min-width: 1024px) {

/*[Elements] */
	.container{
		width: 1000px;
	}	
	
	.left{
		position: relative;
		left: -50px;
	}
	
	.right{
		position: relative;
		left: 50px;
	}


	/*[BACKGROUND]*/	
	.bg-header{
		background: #fff;
		padding: 20px 0;
		z-index: 999;
		position: relative;
		float: left;
		margin: 0;
		height: auto;
	}
	
	.bg-transparent{
		padding: 0;
		z-index: 77;
		position: relative;
		float: left;
		margin: 0;
		height: auto;
	}
	
	
	.bg-parallax {
		background: url("img/bg-parallax.jpg") center center;
		background-attachment: fixed;
		background-repeat: no-repeat;
		background-size: cover;
		width: 100%;
		height: auto;
		position: relative;
		margin: 0 auto;
		max-width: 100%;
		z-index: 44;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	
	.bg-black{
		position: relative;
		z-index: 33;
		background: #262626;
		padding: 0;
	}

	.bg-gray{
		position: relative;
		z-index: 33;
		background: #f9f9f9;
		padding: 0;
	}
	
	.bg-white{
		position: relative;
		z-index: 22;
		background: #fff;
		padding: 0;
	}
							

	
	/*header*/
	.sub-header{
		width: 100%;
		text-align: right;
		margin: 0;
		float: left;
		padding: 25px 0 25px
	}
	
	.sub-header a{
		color: #fff;
		font-family: "Montserrat", "Segoe UI", "Trebuchet MS";
		font-weight: 300;
		font-size: 15px;
		margin-right: 25px
	}
	
	.sub-header a img{
		position: relative;
		left: -2px;
		top: 3px;
		width: 20px
	}
	
	.sub-header span{
		background: #9c3329;
		width: 135px;
		float: right;
		text-align: center;
		margin: -25px 0 -25px;
		padding: 20px 0 20px
	}
	
	.sub-header span a{
		text-align: center;
		margin: 0 10px
	}
	
	.sub-header span img{
		left: 0;
		width: 30px;
		top: 0
	}
	
	/*logo*/
	a.logo{
		width: 270px;
		padding: 0;
		text-align: center;
		margin: 0;
		float: left;
		position: relative;
		top: 0;
	}	 
	
	a.logo img{ 
		width: 300px;
	}
	
	
	/*menu*/
	.nav ul {
		font-size: 15px!important;
		margin: 15px 0 0!important;
		font-weight: 600!important;
		padding: 0!important;
	}	
	
	.nav ul li em{
		float: right!important;
		position: relative;
		top: -22px;
		left: 12px;
		width: 8px;
	}	
	
	/*[dropdown]*/
	.dropdown {
		position: relative;
		display: inline-block;
		width: 100%;
		z-index: 99;
	}

	.dropdown-content {
		display: none;
		position: absolute;
		min-width: 200px;
		box-shadow: 0 0 0 0!important;
		z-index: 1;
		border-radius: 10px;
		padding: 0!important;
		left: 0;
		background: none;
	}

	.dropdown-content a {
		padding: 8px 15px 7px!important;
		text-decoration: none;
		display: block;
		color: #fff!important;
		font-size: 15px;
		border: 1px solid #FFF!important;
		background-color: #9c3329!important;
		height: auto!important;
		font-weight: normal;
		text-transform: none!important;
		border-radius: 0!important;
		margin-bottom: 2px!important; 
		text-align: left!important
	}

	.dropdown-content a:hover {
		background-color: rgba(0,0,0,0.9)!important;
		opacity: 1!important;
		padding: 8px 15px 7px!important;
		font-weight: normal;
		color: #fff!important;
	}

	.dropdown:hover .dropdown-content {
		display: block;
	}

	.dropdown:hover .dropbtn {
		background-color: #9c3329!important;
	}
	
	
	/*submenu*/
	.submenu{
		width: 100%;
		text-align: right;
		float: left;
		padding: 30px 0
	}
	
	.submenu a{
		border: 1px solid #fff;
		float: right;
		margin: 0 0 0 15px;
		height: 70px;
		width: 200px;
		font-family: "Open Sans", "Segoe UI", "Trebuchet MS";
		font-weight: 500;
		font-size: 15px;
		line-height: 1.2;
		color: #fff;
		display: flex;
		align-items: center;
		justify-content: center;
		text-align: left
	}
	
	.submenu a#red{
		background: #9c3329;
		border: 0;
		font-size: 22px;
		font-weight: bold
	}

	.submenu a img{
		position: relative;
		left: -5px;
		top: 0;
		width: 20px
	}	
		
	
	/*banner*/
	#layerslider{
		height: 680px!important;
		top: -130px;
		margin-bottom: -130px;
		width: 100%;
		margin: 0;
	}
	
	#layerslider img{
		height: auto!important;
		width: auto!important;
		border-radius: 0!important
	}
	
	#layerslider .ls-slide .banner{
		width: 100%!important;
		float: left!important;
		margin: 0!important;
	}
	
	#layerslider .ls-slide span{
		text-align: center;
		margin: 220px 0 0;
		width: 55%;
		float: right;
		position: relative;
		z-index: 99
	}
	
	#layerslider .ls-slide span p{
		font-size: 50px;
		color: #fff;
		text-align: left;
		line-height: 1.1;
		margin: 0;
		font-family: "Open Sans", "Segoe UI", "Trebuchet MS";
	}						
				
	#layerslider .ls-slide span a{
		width: auto;
		font-size: 20px;
		color: #fff;
		font-weight: bold;
		text-align: left;
		line-height: 1.;
		margin: 50px 0 0;
		float: left;
		font-family: "Open Sans", "Segoe UI", "Trebuchet MS";
		padding: 20px 35px;
		background: #9c3329
	}	
				
	#layerslider .ls-slide figure{
		text-align: center;
		margin: 180px 0 0;
		width: auto;
		float: left;
		position: relative;
		z-index: 22
	}	
				
	#layerslider .ls-slide figure img{
		width: 450px!important;
	}	
	
								
	
	/* [article] */	
	
	/*about*/
	.about{
		float: left;
		width: 100%;
		margin: 0 0 0;
		position: relative;
		z-index: 1
	}
	
	.about span{
		float: left;
		width: 42%;
		margin: 0;
	}
	
	.about span h1{
		font-family: "Montserrat", "Segoe UI", "Trebuchet MS";
		font-size: 85px;
		color: #303030;
		text-align: left;
		line-height: 1;
		font-weight: normal;
		font-weight: bold
	}
	
	.about span h2{
		font-family: "Montserrat", "Segoe UI", "Trebuchet MS";
		font-size: 32px;
		color: #b42f24;
		text-align: left;
		line-height: 1;
		font-weight: 500;
	}
	
	.about span p{
		font-family: "Segoe UI", "Trebuchet MS";
		font-size: 18px;
		color: #303030;
		text-align: left;
		line-height: 1.4;
		font-weight: 300;
		margin-top: 30px
	}
	
	.link{
		float: left;
		width: 100%;
		text-align: left;
		margin: 15px 0 0
	}
	
	.link a{
		margin-right: 20px
	}
	
	.link a img{
		width: 150px
	}
	
	
	/*ul*/
	.about ul {
		display: flex;
		justify-content: space-between;
		gap: 0;
		padding: 0;
		margin: 50px 0 100px;
		list-style: none;
		width: 100%;
		float: left;
		flex-direction: row
	}

	.about ul li {
		flex: 1;
		background-color: #f5f5f5;
		padding: 0 50px;
		display: flex;
		flex-direction: column;
		justify-content: center;
		text-align: left;
		height: 320px;
		box-sizing: border-box;
		width: 100%
	}

	.about ul li#gray {
		background-color: #ececec;
	}

	.about ul li img {
		height: 40px;
		width: auto;
		object-fit: contain;
		margin-bottom: 15px;
		display: block;
		position: relative;
		left: -90px
	}

	.about ul li h3 {
		margin: 0 0 10px;
		font-size: 28px;
		color: #d0414f;
		font-family: "Open Sans", "Segoe UI", "Trebuchet MS";
		line-height: 1
	}

	.about ul li p {
		margin: 0;
		font-size: 20px;
		font-family: "Segoe UI", "Trebuchet MS";
		color: #2e2e2e;
	}
	
	/*aside*/
	.about aside{
		float: right;
		width: 57%;
		margin: 0;
		text-align: center;
		position: relative;
		z-index: 1;
		height: 515px;
	}
	
	.about aside figure{
		width: auto;
		position: absolute;
		float: none
	}
		
	.about aside figure img{
		width: 310px;
		margin: 30px 0 0
	}
		
	.about aside figcaption{
		width: 320px;
		position: absolute;
		z-index: 1;
		right: 0;
		padding: 70px 0 0;
		text-align: center;
		margin: 0;
		float: none;
		height: 450px;
		background: url("img/bg-figcaption.jpg") center center;
		color: #fff
	}
		
	.about aside figcaption h2{
		font-family: "Montserrat", "Segoe UI", "Trebuchet MS";
		font-size: 28px;
		line-height: 1;
		margin: 0 0 35px;
	}
		
	.about aside figcaption p{
		font-family: "Open Sans", "Segoe UI", "Trebuchet MS";
		font-size: 25px;
		color: #fff;
		line-height: 2.0;
		text-transform: uppercase;
		text-align: center
	}
	
	.about aside figcaption img{
		width: 30px;
		position: relative;
		top: 10px
	}
	
	.about aside figcaption a{
		color: #fff;
		font-family: "Montserrat", "Segoe UI", "Trebuchet MS";
		font-size: 25px;
		font-weight: bold;
		top: 25px;
		position: relative
	}
	
	
	
	
	
	
	
	/*profile*/
	.profile-slider {
		position: relative;
		width: 90%;
		overflow: hidden;
		margin: 0 5%;
		text-align: center
	}

	.profile-slider h2{
		font-family: "Open Sans", "Segoe UI", "Trebuchet MS";
		font-size: 48px;
		color: #fff;
		line-height: 1;
		margin: 150px 0 50px;
		font-weight: 300
	}

	.profile-slider h2 strong{
		color: #d0414f;
		font-weight: bold
	}

	ul.profile {
		display: flex;
		transition: transform 0.5s ease-in-out;
		padding: 0;
		margin: 0 0 120px;
		list-style: none;
	}

	ul.profile li {
		min-width: 100%;
		padding: 0 50px;
	}

	/* Setas de navegação */
	button.prev, button.next {
		position: absolute;
		top: 55%;
		background-color: rgba(0, 0, 0, 0);
		color: #f03f4e;
		border: none;
		padding: 15px 10px;
		font-size: 50px;
		cursor: pointer;
		z-index: 10;
		transform: translateY(-50%);
	}

	button.prev {
		left: 0;
	}
	
	button.next {
		right: 0;
	}

	.profile-slider button:hover{
		opacity: 0.7;
		transition: 0.5
	}
	
	/* Estilo */
	ul.profile li a {
		width: 23%;
		margin: 0 1%;
		float: left;
		text-align: center;
		height: auto;
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
	
	ul.profile li a img {
		width: auto
	}	

	ul.profile li a h3 {
		font-size: 25px;
		color: #fff;
		line-height: 1;
		margin-bottom: 25px;
		font-family: "Open Sans", "Segoe UI", "Trebuchet MS";
		font-weight: normal;
		height: 50px
	}	
	
	ul.profile li a img{
		border: 2px solid #d0414f;
		padding: 5px
	}	
	
	ul.profile li a p {
		font-size: 14px;
		color: #fff;
		line-height: 1.2;
		margin-top: 25px;
		font-family: "Open Sans", "Segoe UI", "Trebuchet MS";
		font-weight: 400
	}	
	
	ul.profile li a span {
		color: #fff;
		line-height: 1.3;
		margin: -60px 0 0;
		font-family: "Open Sans", "Segoe UI", "Trebuchet MS";
		font-size: 15px;
		font-weight: bold;
		background: #f03f4e;
		padding: 10px 15px;
		position: relative;
		left: -60px;
		margin-right: -10px
	}	
	
	.more {
		width: 100%;
		margin: -50px 0 100px;
		float: left;
		text-align: center
	}	
	
	.more a{
		color: #111111;
		line-height: 1.3;
		font-family: "Open Sans", "Segoe UI", "Trebuchet MS";
		font-size: 18px;
		font-weight: bold;
		background: #fff;
		padding: 15px 20px;
		position: relative;
	}	
	

	
	
	
	/*row*/
	.row{
		float: left;
		width: 100%;
		margin: 90px 0 0;
		position: relative;
		z-index: 1;
	}
	
	ul.row li#bg-red {
		width: 33.3%;
		margin: 0;
		background: url("img/bg-download.jpg") top center;
		transform: scale(1.3);
		height: 350px;
	}

	ul.row li {
		width: 33.3%;
		margin: 0;
		float: left;
		text-align: center;
		height: 300px;
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		padding: 25px;
		background: #303030;
	}

	ul.row li img{
		width: auto
	}

	ul.row li h3{
		font-family: "Open Sans", "Segoe UI", "Trebuchet MS";
		color: #fff;
		font-size: 30px;
		font-weight: bold;
		line-height: 1;
		margin: 10px 0 0;
		background: #b42f24;
		padding: 12px 20px;
		
	}

	ul.row li p{
		font-size: 16px;
		color: #fff;
		line-height: 1;
		margin-top: 30px;
		font-family: "Source Sans 3", "Segoe UI", "Trebuchet MS";
		font-weight: normal
	}

	ul.row li a{
		color: #111111;
		line-height: 1;
		margin: 0;
		font-family: "Montserrat", "Segoe UI", "Trebuchet MS";
		font-size: 18px;
		font-weight: bold;
		background: #fff;
		padding: 15px 25px;
		position: relative;
		top: 50px
	}	
	
	ul.row li#bg-red h3{
		font-size: 30px;
		margin: 10px 0 25px;
		background-color: transparent;
		border: 2px solid #fff
		
	}

	ul.row li#bg-red a{
		color: #fff;
		font-size: 16px;
		background: #303030;
		top: 0
	}	
	
	
	
	/*footer*/
	ul.footer{
		float: left;
		width: 100%;
		margin: 150px 0 80px;
		list-style: none;
	}
	
	ul.footer li{
		float: left;
		width: 25%;
		margin: 0 1%;
		text-align: left;
	}
	
	ul.footer li#width-a{
		width: 17%;
	}
	
	ul.footer li#width-b{
		width: 25%;
	}
	
	ul.footer li#width-c{
		width: 24%;
	}
	
	
	/**/
	ul.footer li figure{
		text-align: center
	}
	
	ul.footer li figure img{
		width: 120px
	}
	
	ul.footer li p{
		font-family: "Open Sans", "Segoe UI", "Trebuchet MS";
		color: #303030;
		font-size: 14px;
		margin: 15px 0 0;
		width: 100%;
		line-height: 1.2;
		font-weight: normal
	}
	
	ul.footer li h3{
		color: #303030;
		font-size: 22px;
		font-family: "Open Sans", "Segoe UI", "Trebuchet MS";
		margin-bottom: 20px;
	}
	
	ul.footer li a{
		color: #3a3a3a;
		font-size: 15px;
		font-family: "Open Sans", "Segoe UI", "Trebuchet MS";
		line-height: 1.6;
		width: 100%;
		float: left;
		margin: 0 0 10px
	}
	
	ul.footer li a img{
		width: 15px;
		position: relative;
		top: 2px;
		margin-right: 10px
	}
	
	.midia{
		float: left;
		width: 50%;
		margin: 0 0 0;
		text-align: center;
	}
	
	.midia a{
		float: left!important;
		width: 40%!important;
		margin: 0 4%!important;
		text-align: center!important;
	}

	.midia a img{
		width: auto!important;
		top: 0;
		margin-right: 0
	}

	
	/*footer*/
	footer h4 a{
		color: #fbfbfb;
		font-family: "Open Sans", "Segoe UI", "Trebuchet MS";
		font-size: 14px;
		line-height: 1.2;
		text-align: left;
		float: left;
		width: auto;
		text-transform: uppercase;
		margin: 60px 0;
	}
	
	footer h5{
		color: #ffffff;
		font-family: "Open Sans", "Segoe UI", "Trebuchet MS";
		font-size: 14px;
		line-height: 1;
		text-align: left;
		float: right;
		width: auto;
		text-transform: uppercase;
		margin: 65px 0 0;
		letter-spacing: 1.5px
	}
	
	footer h5 a{
		color: #ffffff;
	}
	
	
	
	
	/*whatsapp*/
	.whatsapp{
		position: fixed;
		width: 57px;
		height: 57px;
		bottom: 25px;
		right: 20px;
		color: #FFF;
		border-radius: 50px;
		text-align: center;
		box-shadow: 1px 1px 2px #888;
		z-index: 1000;
	}
			
}


/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}